#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-extras
version:              0.10.1.6
visibility:           public
id:                   primitive-extras-0.10.1.6-EQbZrQBRyIE7jUYmMCn5Xn
key:                  primitive-extras-0.10.1.6-EQbZrQBRyIE7jUYmMCn5Xn
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/metrix-ai/primitive-extras
synopsis:             Extras for the "primitive" library
category:             Primitive
abi:                  11533c6066ce9c5641f005257ad8efa8
exposed:              True
exposed-modules:
    PrimitiveExtras.Bitmap PrimitiveExtras.By6Bits
    PrimitiveExtras.PrimArray PrimitiveExtras.PrimMultiArray
    PrimitiveExtras.SmallArray PrimitiveExtras.UnliftedArray

hidden-modules:
    PrimitiveExtras.Prelude PrimitiveExtras.Types PrimitiveExtras.Folds
    PrimitiveExtras.FoldMs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-extras
hs-libraries:         HSprimitive-extras-0.10.1.6-EQbZrQBRyIE7jUYmMCn5Xn
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    deferred-folds-0.9.18.3-GJQTMVbCPksIZTykcuyjwR
    focus-1.0.3.1-9BbETKeosDQ2sZunTGiuuz
    foldl-1.4.14-HgUqFsJZL0V5uFsjkbvUg5
    list-t-1.0.5.4-Jr1Zvwexa7L8E6uEopvtVm
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    primitive-unlifted-0.1.3.1-A24tRww6iNiBLE5eYN7qR9
    profunctors-5.6.2-8z68H5NbN8m4HXbO6Cilzy
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:
    /usr/share/doc/haskell-primitive-extras/html/primitive-extras.haddock

haddock-html:         /usr/share/doc/haskell-primitive-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

